[KULRICE-2360] Update LookupUtils for JPA Created: 15/Oct/08  Updated: 17/Aug/09  Resolved: 15/Oct/08

Status: Closed
Project: Kuali Rice Development
Component/s: Database, Development
Affects Version/s: 1.0
Fix Version/s: 1.0

Type: Task Priority: Major
Reporter: Bryan Hutchinson Assignee: Nate Johnson (Inactive)
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: 6 hours
Time Spent: Not Specified
Original Estimate: 6 hours

Rice Module:
KNS
Application Requirement:
Rice

 Description   

The public static applySearchResultsLimit() method on LookupUtils takes an OJB Criteria object as a parameter. If Rice needs to support OJB and JPA, then a JPA version should be added and publicized to Rice client projects. If Rice only needs to support JPA, then the method should be converted to JPA and not use the OJB Criteria object.



 Comments   
Comment by Nate Johnson (Inactive) [ 15/Oct/08 ]

I just did this during the KTI meeting. It's out in maven now. Can someone on KC test it?

Comment by Eric Westfall [ 17/Aug/09 ]

Bulk change of all Rice 1.0 issues to closed after public release.

Generated at Thu Jan 28 00:02:28 CST 2021 using JIRA 7.0.11#70121-sha1:19d24976997c1d95f06f3e327e087be0b71f28d4.